@charset "utf-8";
/********************************************************
* 				/style/forms.css
*
*		styles all forms on the site
*
*********************************************************/


/********************************************************
***		GENERAL SETTINGS
*********************************************************/
form p{
	padding:5px;
	margin-bottom:8px;
	line-height:normal;
}

span.ast{
	color:#900;
}

p.inst{
	color: #1B5523;
    font-size: 10px;
    font-style: italic;
    margin: 2px;
    padding: 2px;
	margin-left:100px;
}

p.red{
	color:#F00;
}

fieldset{
	border:none;
	border-top:1px dotted #39B54A;
	border-left:1px dotted #39B54A;
	/*width:940px;*/
	margin:15px auto;
	clear:both;
	width:750px;
}

legend{
	color: #1B5523;
    font-size: 16px;
}

label{
	display:inline-block;
	width:150px;
	text-align:right;
	margin-right:10px;
	font-weight:bold;
	color:#1B5523;
}

label.error, span.error{
	color:#D4232B;
	font-style:italic;
	font-size:10px;
	margin-left:160px;
	font-weight:normal;
	width:290px;
	text-align:left;
	display:block;
}

input.text, textarea.text, select.text, textarea.textarea{
	width:400px;
	-moz-border-radius:3px 3px 3px 3px;
	background-color:#D3D3D3;
	border:1px solid #39B54A;
	padding:4px;
	
}

input.checkbox{
	width:150px;
}

.button{
	width:160px;
	-moz-border-radius:3px 3px 3px 3px;
	background-color:#D3D3D3;
	border:1px solid #39B54A;
	padding:4px;
	color:#6C6C6C;
	font-weight:bold;
}

.button:hover{
	background-color:#6C6C6C;
	border:1px solid #39B54A;
	cursor:pointer;
	color:#D3D3D3;
}

.small_button{
	width:80px;
	height:20px;
	background:#CCDCD1;
	border:thin solid #02501A;
	border-radius:4px;
	color: #02501A;
    font-weight: bold;
}

.small_button:hover{
	background:#E3E3E3;
	color:#333;
	cursor:pointer;
	text-decoration:none;
}

a.button{
	display:inline-block;
    height: 27px;
    margin: 0 auto;
    padding-top: 5px;
    text-decoration: none;
	text-align:center;
}

a.small_button{
	display:inline-block;
    height: 20px;
    margin: 0 auto;
    padding: 2px;
    text-decoration: none;
	text-align:center;
	line-height:normal;
}

a.small_button:hover, a.button:hover{
	text-decoration:none;
}

a.delete_button{
	background:#A50613;
	border-color:#A50613;
	color:#FFF;
}


select.text{
	width:200px;
}

textarea.text{
	height:150px;
}

input.error, textarea.error, select.error{
	background:#B5E8BC;
	border:thin solid #39B54A;
}

input.focussed, textarea.focussed, select.focussed{
	background:#E3E3E3;
	border:thin dotted #6C6C6C;
}

.feedback, h2.feedback{
	color:#FFF;
	font-size:10px;
	background-color:#903;
	margin:0;
	text-indent:0;
	text-align:center;
}

h2.feedback{
	font-size:18px;
}

div.desc_holder{
	width:450px;
	float:left;
	display:inline;
}
 
/*************************************************
 *	Admin Forms
 *************************************************/
#copy_edit_form{
	width:95%;
	margin:10px auto;
}

/*************************************************
 *	Client Forms
 *************************************************/
form#order_form input.name{
	width:350px;
}

form#order_form input.number{
	width:25px;
}

form#order_form label.order {
	clear:none;
	width:80px;
}

form#order_form label.error{
	width:120px;
}

img.remove, img.add{
	height:25px;
	width:auto;
	margin-left:5px;
	vertical-align:bottom;
}

img.remove:hover, img.add:hover{
	cursor:pointer;
}

/****************************************************
 *	Password chang form
 ****************************************************/
div#password_change{
	
}

/*************************************************
 *	Return info for user
 *************************************************/
#form_return{
	width:400px;
	margin:30px auto;
	border:dotted thin #39B54A;
	padding:15px;
	text-align:center;
	padding-bottom:35px;
	background:#E3E3E3;
}

div.checkboxes{
	clear:both;
}

div.checkboxes p{
	float: left;
    width: 240px;
}

div.checkboxes label{
	font-size: 14px;
    line-height: normal;
    width: 200px;
	font-weight:normal;
}

